.fold1-bottom-text p:last-child {
    margin-bottom: 0px;
}

.fold1-bottom-text p:last-child {
    margin-bottom: 0px;
}

.awards-entry-list {
    background: var(--secondary);
    padding-top: 100px;
}

.awards-entry-list-main {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.award-item {
    background: #00000040;
    color: #fff;
    padding: 30px;
    border-radius: 15px 35px 15px 35px;
    width: calc((100% / 3) - 14px);
    box-sizing: border-box;
}

.awards-entry-main {
    display: flex;
    gap: 40px;
    flex-direction: row-reverse;
}

.awards-entry-video iframe {
    width: 100%;
}

.awards-entry-video {
    width: 100%;
    margin-top: 20px;
}

.awards-entry-video > .smalltitle {
    color: #fff;
    margin-bottom: 20px;
}